CREATE TABLE VS4TSOMBDetail(
	TSMDTSOBTSODNo nvarchar(30) NOT NULL,
	TSMDTSOBLn int NOT NULL,
	TSMDLn int NOT NULL,
	TSMDCaption nvarchar(255) NULL,
	TSMDKey nvarchar(30) NULL,
	TSMDType smallint NULL,
	TSMDText nvarchar(255) NULL,
	TSMDValue float NULL,
	TSMDFlag1 smallint NULL,
	TSMDFlag2 nvarchar(100) NULL,
	TSMDFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSOMBDetail ADD CONSTRAINT
	PK_VS4TSOMBDetail PRIMARY KEY CLUSTERED 
	(
	TSMDTSOBTSODNo,
	TSMDTSOBLn,
	TSMDLn
	) ON [PRIMARY]

GO

